body {
	background-color: #F2F2F2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin: 5px;
	color:#535353;	
}
#shell {
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	width: 850px;
	background-color: #fff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-webkit-box-shadow:10px 10px 10px #ccc;
}
#header {
	width: 850px;
}
#banner {
	width: 850px;
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 12px;
}
#feature_navigation {
padding-top:5px;

}
#feature_navigation a{
color:#000000;
text-decoration:none

}
#feature_navigation a:hover {
text-decoration:underline;

}
#content {
	background-color:#fff;
	float: none;
}
#footer {	
	width: 850px;
	color: #000;
	font-size:.8em;
	clear: both;
	background-image: none;
	height: 35px;
	background-repeat: no-repeat;
	padding: 0px;
}
#content h1{
	font-size: 18px;
	margin: 0px;
	padding: 5px 0px 0px;
	font-weight: normal;
}
#content h1{
	margin: 0px;
	padding: 5px 0px;
}

#col_left {
	width: 200px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 13px;
	height: auto;
}
#col_middle {
	width: 280px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

#col_right {
	width: 280px;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 20px;
}
#col_left h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003333;
}
#footer a {
	color: #000;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
	color: #000;
}
p {
	margin-top: 5px;
	margin-bottom: 5px;
}
#col_left p, #col_full p, #col_middle p {
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
}
#col_left a, #col_right a, #col_full a, #col_middle a {
	color: #000;
	text-decoration: underline;
	font-style: normal;
}
#breadcrums {
	color: #fff;
	padding: 5px 20px;
	text-align: left;
	font-size: 16px;
	background-color: #049EBA;
	margin: 0px;
	float: left;
	width: 920px;
}




#location {
	color: #ccc;
	padding: 5px 20px;
	text-align: left;
	font-size: 16px;
	background-color: #353D3E;
	margin: 0px;
	float: left;
	width: 920px;
}

.indent {
	padding-right: 15px;
	padding-left: 15px;
}
.win_footer {
	background-image: url(../images/win_footer.gif);
	background-repeat: no-repeat;
	height: 13px;
	width: 152px;
	font-size: 5px;
}
#break {
	clear: both;
	height: 3px;
}

#rowchange {
	background-color: #FFFFFF;
}
form {
	margin: 0px;
	padding: 0px;
}
.form {
	color: #FFFFFF;
	background-color: #d90000;
	border: 1px solid #FFFFFF;
}

.float_left {
	float: left;
	}

.break {
	clear: both;
	height: 10px;
}


#breadcrums a {
	text-decoration: none;
	color: #fff;
}
#breadcrums a:hover {
	text-decoration: underline;
}
#login {
width: 890px;
margin-left:auto;
margin-right:auto;
text-align:right;
padding:5px;
font-size:16px;
}
#login a {
	text-decoration: none;
	color: #666666;
	
}
#login a:hover {
	text-decoration: underline;
	color: #666666;
}

.transparent {
	filter: Alpha(Opacity=70);
}

.outline {
	border: 1px solid #3B82BA;
}
.underline {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #E1E9F4;
}

.comment {
	color: #333333;
}
.TabbedPanelsContent td {
	border: 1px solid #CCCCCC;
	font-size: 16px;
}
.TabbedPanelsContent table {

	border: 1px solid #CCCCCC;
}
.scrollbox {
	overflow: scroll;
	border: 1px solid #3B82BA;
}

.form_error {
	background-color: #FFECEC;
	border: 1px solid #FC3220;
}
.red_text{ color: #d90000;
}
.underline_figures {
	background-color: #FFFFCC;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	padding: 7px;
	margin: 0px;
	float: left;
}
.SpryHiddenRegion {
	display: none;
}
